{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "智造团"
			}
		}, {
			"path": "pages/me/me",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/phoneList/phoneList",
			"style": {
				"navigationBarTitleText": "企业名录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/phoneList/detail",
			"style": {
				"navigationBarTitleText": "企业名录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/fengCai",
			"style": {
				"navigationBarTitleText": "领导风采",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/searchList",
			"style": {
				"navigationBarTitleText": "搜索",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [{
		"root": "pageTwo",
		"pages": [{
			"path": "login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "login/add",
			"style": {
				"navigationBarTitleText": "我要加入智造团",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "login/editPassword",
			"style": {
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "index/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "product/detail",
			"style": {
				"navigationBarTitleText": "商品展示",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "product/list",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "news/list",
			"style": {
				"navigationBarTitleText": "列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "news/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/company",
			"style": {
				"navigationBarTitleText": "企业简介",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/user",
			"style": {
				"navigationBarTitleText": "个人简介",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/needs",
			"style": {
				"navigationBarTitleText": "我的需求",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/addNeeds",
			"style": {
				"navigationBarTitleText": "商品添加",
				"enablePullDownRefresh": false
			}

		}]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#345A9B",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#333",
		"selectedColor": "#345A9B",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/index.png",
				"selectedIconPath": "static/index01.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/phoneList/phoneList",
				"iconPath": "static/phone.png",
				"selectedIconPath": "static/phone01.png",
				"text": "通讯录"
			},
			{
				"pagePath": "pages/me/me",
				"iconPath": "static/me.png",
				"selectedIconPath": "static/me01.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}